/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 6, 2018, 11:41:57 AM
    Author     : dev
*/
@font-face {
    font-family: gothamBook;
    src: url(../fonts/Gotham-Book.ttf);
    src: url(../fonts/Gotham-Book.otf);
}

@font-face {
    font-family: perpetuaItalica;
    src: url(../fonts/PerpetuaStd-Italic.otf);
}

@font-face {
    font-family: avenirHeavy;
    src: url(../fonts/Avenir-Heavy.ttf);
}

@font-face {
    font-family: avenirLight;
    src: url(../fonts/Avenir-Light.ttf);
}

@font-face {
    font-family: avenirRoman;
    src: url(../fonts/avenir-roman.ttf);
}
@font-face {
    font-family: gothamBold;
    src: url(../fonts/Gotham-Bold.otf);
}

@font-face {
    font-family: perpetuaI;
    src: url(../fonts/perpetuaI.TTF);
}
@font-face {
    font-family: perpetuaStd;
    src: url(../fonts/Perpetua.ttf);
}

@font-face {
    font-family: avenirBook;
    src: url(../fonts/Avenir-Book.ttf);
}

@font-face {
    font-family: segoeUIReg;
    src: url(../fonts/SegoeUI.woff);
}


  /**top navigation**/
.top-nav{
    height: 104px;
    width: 100%;
    background-color: #ffffff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    text-align: center;    
}



/*img for logo**/
.top-logo{
    width: 5vw;
    height: auto;
    display: block;
    position: absolute;   
    top: 2px;    
    left: calc(50% - 2.5vw);     
    cursor: pointer;
    
}

.mobile-logo,.menu-mobile-container,.menu-mobile-container-footer{
    display: none;
}

.top-menu{
    display: inline-block;
    margin-top: 42px;
    width: calc(100% - 182px);
    margin-left: -182px;
    padding: 0;
}

.top-menu li{
    display: inline;
    margin-left: 20px;   
    position: relative;
}

li.margin-logo{
    margin-left: 13vw;
}

ul.top-menu > :first-child{
    margin-left: 9.5vw !important;    
}

.top-menu li a{
    text-transform: uppercase;
    color: #707070;
    font-size: 12px;
    font-family: segoeUIReg;
}

.menu-left{
    float: left;
    margin-left: 225px;
}

.menu-right{
    float: right;
    margin-right: 225px;    
}

.top-menu li a:hover{
    color: #a50932;
}

.top-menu-mobile{
    display: none;
    background-color: white;
    position: absolute;
    width: 100%;    
    margin-left: 0;
    margin-top: 0;
    padding-left: 15px;
    z-index: 5000;
}

.top-menu-mobile li{
    display: block;
}

.top-menu-mobile li a{
    text-transform: uppercase;
    color: #333333;
    font-size: 12px;
    letter-spacing: 0.2em;
    font-family: gothamBook;    
}

.top-menu-mobile li a:hover{
    color: #a50932;
}


.footer-menu-mobile-handler{
    
}

.footer{
    width: 100%;
    height: 62px;
    background-color: #303030;
    position: absolute;
    bottom: 31px;
    left: 0;
    z-index: 1;
    padding: 0;    
}   

.footer-responsibly{
    width: 100%;
    text-align: center;
    color: #8a8a8a;
    height: 12px;
    float: left;
    font-size: 12px;
    letter-spacing: 3px;
    font-family: segoeUIReg;
    padding: 10px 0;
    background-color: #2b2b2b;
    position: absolute;
    bottom: 0px;
    line-height: 1;
}

.footer-responsibly span{
    font-size: 11px;
}

.footer-responsibly.mobile{
    display: none;
}

.footer .left-section{
    width: 20%;
    height: 100%;
    float: left;
	display: grid;
}

.left-section__logo {
	display: grid;
    justify-content: center;
    align-content: center;
}
.left-section__logo img{
		width: 4.5vw;
}


.footer .middle-section{
    width: 60%;
    height: 100%;
    float: left;
    text-align: center;
}

.footer .right-section{
    width: 20%;
    height: 100%;
    float: right;
}

.footer-menu{
    display: inline-block;
    list-style: none;
    height: 55%;
    text-align: center;
    margin: 0;
    margin-top: 25px;
}

.footer-menu li{
    display: inline;
    list-style: none;
    height: 100%;
    margin-left: 5vw;
}

.footer-menu > :first-child{
    margin-left: 0;
}
.footer-menu li a{
    font-size: 12px;
    font-family: segoeUIReg;
    color: #8a8a8a; 
    letter-spacing: 2px;
    line-height: 1;
}

.footer-menu li a:hover{
    color: #ffffff;
}



/*age gate*/
body.showAgeGate .agegate-overlay {
    opacity: 1;
    visibility: visible;
}

.agegate-overlay{
    background: rgba(180,180,180,.75);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: scroll;
    z-index: 999999;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
    width: 100%;
    height: 100%;
}

.agegate-wrapper{
    width: 428px;
    height: 633px;
    background-color: white;
    margin-top: calc(50vh - 316px - 55px);
    margin-left: calc(50% - 214px);
    padding: 15px;
}

.agegate-container{
    height: 100%;
    width: 100%;
    border: 2px solid #705348; 
    box-sizing: border-box;
}

.agegate-logo{
    margin-top: 42px;    
    margin-bottom: 30px;
    width: 127px;
    display: inline;
}

.agegate-divider{
    padding: 0;    
    width: 298px;
    background-color: #ded7d3;
    color: #ded7d3;
    opacity: 0.2;
    margin-top: 0;
    margin-bottom: 40px;
}

.agegate-divider + .agegate-text{
    margin-bottom: 40px;
}

.agegate-dob-wrapper{
    width: 254px;
    height: 48px;    
    border: 1px solid #ded7d3;
    margin: 0px auto;
    box-sizing: border-box;
    margin-left: calc(50% - 127px);
}

.agegate-dob-wrapper input.dob-ement{
    width: calc(99% / 3);
    float: left;
    border: 0;
    height: 100%;
    box-sizing: border-box;
    padding: 12px;
    text-align: center;
    color: #775b4e;
    font-size: 18px;
    font-family: avenirLight;
    -webkit-appearance: none;
    border-radius: 0;
    margin-left: 0;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.agegate-dob-wrapper input.dob-ement:focus,.agegate-dob-wrapper input.dob-ement:hover{
    outline: none;
}

.agegate-container .small.error{
    WIDTH: 100%;
    DISPLAY: BLOCK;
}

.agegate-dob-wrapper #dob_dd{
    border: 1px solid #ded7d3;
    border-top: 0;
    border-bottom: 0;
}

.agegate-dob-wrapper .input-dob input::-webkit-input-placeholder {
    font-size: 25px;
    color: #775b4e;
    font-family: avenirLight;
}

.agegate-dob-wrapper .input-dob input:-moz-placeholder { /* older Firefox*/
    font-size: 18px;
    color: #775b4e;
    font-family: avenirLight;
}

.agegate-dob-wrapper .input-dob input::-moz-placeholder { /* Firefox 19+ */
    font-size: 18px;
    color: #775b4e;
    font-family: avenirLight;
}

.agegate-dob-wrapper .input-dob input:-ms-input-placeholder {
    font-size: 18px;
    color: #775b4e;
    font-family: avenirLight;
}

.agegate-dob-wrapper + .error{
    color: red;
    font-size: 12px;
    font-family: gothamBook;
    display: inherit;
}

.agegate-container .btn-submit{
    margin-top: 20px;
    width: 254px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    -webkit-appearance: none; 
    border: 2px solid #b9a195;
    background-color: white;
    font-family: avenirLight;
    font-size: 20px;
    color: #b09588;
    margin-bottom: 56px;    
    border-radius: 0;
}


.agegate-container .btn-submit:hover{
    outline: none;
    opacity: 0.7;
}

.agegate-text{
    font-family: avenirLight;
    font-size: 20px;
    color: #3b1000;
    margin-bottom: 60px;
}

.agegate-checkbox{
    width: 154px;
    margin-left: auto;
    margin-right: auto;
}

.agegate-checkbox .checkbox-controller{
    cursor: pointer;
    height: auto;
    margin-bottom: 38px;
    float: left;
}

.agegate-checkbox .checkbox{
    width: 23px;
    height: 23px;
    box-sizing: border-box;
    border: 2px solid #7a665a;
    float: left;
}

.agegate-checkbox .checkbox-text{
    padding-left: 5px;
    box-sizing: border-box;
    float: left;
    /*width: calc(100% - 23px);*/
    font-family: avenirLight;
    font-size: 16px;
    color: #654c3f;
}

.agegate-checkbox .checkbox-text em{
    font-weight: bold;
}

.agegate-checkbox .checkbox .checkbox_true{
    font-size: 19px;
    color: #7a665a;
    display: none;
}

.agegate-checkbox .padding-checkbox{
    padding-top: 3%;
}

.agegate-disclaimer{
    width: 458px;
    margin-left: calc(50% - 214px);
    padding: 25px 0;
    font-size: 12px;
    font-weight: 200;
    color: #6e5448;
    font-family: avenirRoman;
    box-sizing: border-box;
    line-height: 2;
}

.agegate-disclaimer a,.agegate-disclaimer a:hover{
    color: #6e5448;
    text-decoration: underline;
}

.calendly-inline-widget{
	padding-top: 6em;
	margin: auto;
	
}

.baschedule{
	height: 99%;
}

@media screen and (max-width: 1800px){
    
    .top-nav{
        height: 5.77vw;
    }
    
    .menu-left {    
        margin-left: 6.5vw;
    }
    
     .top-menu li{
        /*margin-left: 5.55vw;*/
    }
    
    .top-logo{
        /*width: 6.55vw;
        height: 3.61vw;        */
        top: 0.4vw;
        /*left: calc(50% - 3.27vw);*/
    }
    
    .top-menu {     
        width: 100%; 
        margin-top: 2.33vw;
    }
    li.margin-logo {
        margin-left: 12.11vw;
    }
    
    
    .footer .left-section,.footer .right-section {
        width: 15%;
    }
    .footer .middle-section{width: 70%;}
}

@media screen and (max-width: 1350px){
	.top-logo {
		width: 7vw;
		top: 3px;
		left: calc(50% - 3.5vw);
	}
	
	ul.top-menu > :first-child {
		margin-left: 12vw !important;
	}
}

@media screen and (max-width: 1200px){
    
    .top-menu {
        margin-left: -15.17vw;
    }
    
    .top-menu li a{
        font-size: 1vw;
    } 
    .top-menu.menu-left {
        margin-left: 4vw;
    }
    
    .top-menu.menu-right {
        margin-right: 4vw;
    }
    
    
    .footer .left-section, .footer .right-section{
        width: 10%;
    }
    
    .footer .middle-section{
        width: 80%;
    }
    
    .footer-menu li a{
        font-size: 1.2vw;
        letter-spacing: 0.16vw;
    }
    
    .footer-menu li{
        margin-left: 3vw;
    }
}

#footer-menu-mobile-handler{
    display: none;
}

@media screen and (max-width: 1024px){
	.top-logo {
		width: 6vw;
		top: 2px;
		left: calc(50% - 3vw);
	}	
}

@media only screen and (max-width : 768px) {     
    
   .calendly-inline-widget{
	   padding-top: 15em;
   }
   .mobile-logo{
        display: block;
		width: 14vw;
		height: auto;
		margin-left: calc(50% - 7vw);
		position: absolute;
		top: 0;
    }
    #footer-menu-mobile-handler{
        display: inline-block;
        font-family: gothamBook;
        font-size: 2.1vw;
        color: rgba(255,255,255,0.4);
        width: 100%;
        text-align: left;

    }
  
    .top-menu{
        display: none;
    }
    
    .footer-menu{
        display: none;
    }
    
    .top-nav{
        height: 13.54vw;
    }
    
    .menu-mobile-container,.menu-mobile-container-footer {
        width: 100%;
        height: 100%;
        position: absolute;
        background: white;
        z-index: 4000;
        top: 0;
        left: 0;
        margin: 0;        
    }
    
    .top-menu-mobile{
        display: block;
        text-align: left;
        line-height: 1.2;
    }
    
    .menu-mobile-container .close-button, .menu-mobile-container-footer .close-button{
        margin-top: 7vw;
        margin-left: 2.5vw;
        width: 18px;
        height: 18px;
    }
    
    .menu-mobile-container-footer .close-button path{
        fill: white;
    }
    
    .menu-mobile-container-footer{
        background-color: #552815;
    }
    
    .hamburger{
        display: block;
        padding: 2.5vw 2.5vw;
        margin-top: 3vw;
    }
    
    #footer-menu-mobile-handler{
        padding: 4.45vw 3.5vw;        
        overflow: auto;        
        text-transform: uppercase;
        letter-spacing: 2px;            
        box-sizing: border-box;
        line-height: 1;
    }
    
    .hamburger-box{
        width: 5.66vw;
        height: 3vw;
    }
    
    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{
        width: 5.66vw;
        height: 0.666vw;
        background-color: #4e2b1a;
    }
    
    #footer-menu-mobile-handler .hamburger-inner,#footer-menu-mobile-handler .hamburger-inner::before,#footer-menu-mobile-handler .hamburger-inner::after{        
        background-color: #947a6d;
    }
    
    .top-logo{
        display: none;
    }
    .top-menu-mobile li{
        padding-top: 11.66vw;
    }
    .top-menu-mobile li a{
        font-size: 5.66vw;
        padding: 7vw 0;
    }
    .menu-mobile-container-footer ul{
        background-color: #552815;
    }
    
    .menu-mobile-container-footer ul li a{
        color: #947a6d;
    }
    
    .footer {
        height: 11vw;
    }
    
    .footer .left-section{
        display: none;
    }
    
    .top-menu-mobile.footerx{
        bottom: 0px;
        z-index: 2;
        background-color:  #552815;
    }
    
    .top-menu-mobile.footerx li a{
        color: #947a6d;
    }
    
    .footer .right-section{
        width: 20%;
    }
    
    .footer{
        bottom: 4.17vw;
    }
    
    .footer-responsibly {
        height: 1.57vw;
        font-size: 1.57vw;
        letter-spacing: 0.4vw;
        padding: 1.3vw 0;
    }
    
    .footer-responsibly span{
        font-size: 1.43vw;
    }

    
}

@media screen and (max-width: 550px){
	.calendly-inline-widget{
	   padding-top: 20em;
   }
    /*agegate*/
    .agegate-wrapper {
        width: 77.81vw;
        height: 115.06vw;
        margin-top: calc(50vh - 80vw);
        margin-left: calc(50% - 42vw);
        padding: 2.72vw;
    }
    
    .agegate-logo {
        margin-top: 7.63vw;
        margin-bottom: 5.45vw;
        width: 24.7vw;        
    }
    
    .agegate-dob-wrapper + .error {
        font-size: 2.19vw;
        margin-top: 1vw;
    }
    
    .agegate-divider {        
        width: 54.18vw;
        margin-bottom: 7.27vw;
    }
    
    .agegate-divider + .agegate-text{
        margin-bottom: 7.27vw;
    }
    
    .agegate-dob-wrapper {
        width: 46.18vw;
        height: 8.72vw;
        margin-left: calc(50% - 23.09vw);
        
    }
    
    .agegate-dob-wrapper input.dob-ement {
        padding: 2.18vw;
        font-size: 3.27vw;
        width: calc(91% / 3);
    }
    
    .agegate-container .btn-submit {
        margin-top: 3.63vw;
        width: 46.18vw;
        height: 9.09vw;
        border: 0.36vw solid #b9a195;
        font-size: 3.63vw;
        margin-bottom: 10.18vw;
    }
    
    .agegate-text { 
        font-size: 3.63vw;
        margin-bottom: 10.90vw;
    }
    
    .agegate-checkbox {
        width: 28vw;
    }
    
    .agegate-checkbox .checkbox-controller {
        margin-bottom: 6.9vw;
    }
    
    .agegate-checkbox .checkbox {
        width: 4.18vw;
        height: 4.18vw;
        border: 0.36vw solid #7a665a;        
    }
    
    .agegate-checkbox .checkbox .checkbox_true {
        font-size: 3.4vw;
    }
    
    .agegate-checkbox .checkbox-text {
        padding-left: 0.9vw;
        /*width: calc(100% - 4.18vw);*/
        font-size: 2.9vw;
    }
    
    .agegate-disclaimer{
        width: 83.5vw;
        margin-left: calc(50% - 41.75vw);
        padding: 4.54vw 0;
        font-size: 2.2vw;        
        line-height: 2;
    }
    
    
    
    
    

}

@media screen and (max-width: 375px){
    
    .mobile-logo { 
        width: 21vw;
		height: auto;
		margin-left: calc(50% - 10.50vw);
		top: 0;
		position: absolute;
    }
    
    .mainTitle{
        line-height: 0.9;
    }
    
    .hamburger-box{
        width: 7.66vw;     
    }
    
    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{
        width: 7.66vw;        
        height: 1.2vw;
    }
    
    .top-logo{
        position: relative;
        width: 20vw;
        height: 13vw;
        float: left;
        margin-left: -14vw;
    }
    
    .top-nav {
        height: 19.5vw;
    }
    
    .footer {        
    }
    
    #footer-menu-mobile-handler{        
        padding-top:  3.5vw;
        float: left;
        display: block;
        width: 50%;
        height: 80%;
        font-size: 4vw;
    }
    
    .agegate-disclaimer{
        font-size: 2.7vw;
    }
    
}

@media screen and (max-width: 320px){
    
}

body.showAgeGate>:not(.agegate-container):not(.agegate-overlay):not(.agegate-wrapper) {
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: url(data:image/svg+xml;utf8, <svg version="1.1" xmlns="http://www.w3.org/2000/s… id="svgBlur"><feGaussianBlur stdDeviation="2px" /></filter></svg>#svgBlur);
    filter: blur(15px);
    -webkit-transition: filter .3s ease-in-out;
    -moz-transition: filter .3s ease-in-out;
    -ms-transition: filter .3s ease-in-out;
    transition: filter .3s ease-in-out;
}
